.cdialogositem img{
width: 100%;
height: auto;
aspect-ratio:10/6;
object-fit:cover;
}
.cdialogositem{
font-family: 'Montserrat', arial, sans-serif;
    font-weight: 500;
    margin-bottom: 20px;
}
.cdialogositemdescdetails div{
    text-transform: uppercase;
}
.cdialogositemdescdetails span{
    color: #98d0c0;
}
.cdialogositemdesc{
padding: 30px;
}
.ldialogosseguir{
    text-transform: uppercase;
color: #263746;
}
.cdialogositemdesctext{
padding-top: 5px;
padding-bottom: 30px;
margin-bottom: 20px;
border-bottom: 1px solid #dadada;
}
.cdialogositem h4{
margin-top: 20px;
padding-top: 15px;
border-top: 1px solid #dadada;
}
.cdialogositeminner {
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.06);
}
.containerflex {
    display: flex;
    flex-wrap: wrap;
}

.containerflex > .cdialogositem {
    display: flex;
}

.containerflex .cdialogositeminner {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.btnn26{
padding-top: 20px;
padding-bottom: 20px;
width:fit-content;
margin: auto;
display: block;
}
.margintop40{
margin-top: 40px;
}
.ctestimoniositem div{
color: #263746;
}
.cdialogos,.ctsec26{
padding-top: 70px;
padding-bottom: 70px;
margin-top: 70px;
}
.ctgray,.cdialogos{
background: rgb(247, 247, 247);

}
.ctestimoniositeminner{
background: white;
padding: 30px;
}
.ctestimoniositeminner h3{
margin-top: 0px;
}
.ctestimoniositeminner button{
width:fit-content;
}
.ctestbot{
margin-top: 40px;
}
.ctestimoniositemtext{
margin-top: 20px;
margin-bottom: 30px;
}
.ctestimoniositemtext em{
margin-top: 20px;
display: block;
}
.cdialogos h2,.ctsec26 h2{
color: #263746;
display: block;
margin-bottom: 40px;
}
.cdialogos h2 em,.ctsec26 h2 em{
    color: #98d0c0;
    font-style: normal;
    }
.ctestimoniositeminner{
height: 100%;
}
.csectprojects img{
aspect-ratio:65/45;
object-fit:cover;
}
.ctsec26img11 img{
aspect-ratio:1/1;
width: 100%;
height: auto;
object-fit:cover;
}
.cdialogositem a{
    color: #263746;
}
.ctgallery img{
aspect-ratio:1/1;
object-fit:cover;
width: 100%;
height: auto;
margin-bottom: 30px;
}
.ctgallery{
padding-top: 40px;
padding-bottom: 40px;
}
